[lsb-discuss] Feature request: way of identifying the precise lsbcc version

Jeff Licquia jeff at licquia.org
Thu Apr 22 12:04:46 PDT 2010


Dallman, John wrote:
> On Linux, lsbcc is part of the build system. But it doesn't have a way
> to
> ask it its precise version. Something like this would do nicely:
> 
> $ lsbcc --lsb-cc-version
> lsb-build-cc-4.0.1-1
> 
> Just asking it which versions of LSB it can build for isn't quite good
> enough. 
> We had to upgrade from lsb-build-cc-4.0.0 to lsb-build-cc-4.0.1 because
> the 
> earlier version wasn't happy with GCC 4.3.

Filed as bug 2977:

http://bugs.linuxbase.org/show_bug.cgi?id=2977



More information about the lsb-discuss mailing list